## bell

Ring a display's bell

### SYNOPSIS

(bell)
(bell :displayof window)

### DESCRIPTION

This procedure rings the bell on the display for window and returns an empty string. If the :displayof option is omitted, the display of the application's main window is used by default. The procedure uses the current bell-related settings for the display, which may be modified with programs such as xset.

This procedure also resets the screen saver for the screen. Some screen savers will ignore this, but others will reset so that the screen becomes visible again.

Back to the STk main page